
PAMP - Bug #326

Start and End date periods text fields are invisible also the two radios button do not have any

functionality in Show Payment Date screen (اظهار تاريخ الدفع)

03/29/2017 02:22 PM - Osama Zgool

Status: Closed Start date: 03/28/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Start and End date periods text fields are

invisible also the two radios button do

not have any functionality in Show

Payment Date screen

Severity: Normal Environment: QA

Category: portal Transaction Number:  

Sub-Category: Show Payments dates Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Start and End date periods text fields

should be visible also the two radios

button should do the functionality

expected.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select show payments dates.

3.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/30/2017 07:33 PM - Nour Khdairat

- Status changed from Open to Fixed

#2 - 03/30/2017 08:23 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Osama Zgool

#3 - 05/08/2017 03:24 PM - Osama Zgool

- Status changed from Fixed to Closed

This issue is not valid any more.

Business Requirements has been changed.

Issue Closed.
